[Count]
Joint=8
Physical=12
Object=41
[Joi 0]
Tar A=9
Tar B=0
Type=Pivot
X Pos=237
Y Pos=216
[Joi 1]
Tar A=8
Tar B=2
Type=Pivot
X Pos=237
Y Pos=60
[Joi 2]
Tar A=2
Tar B=3
Type=Pivot
X Pos=237
Y Pos=78
[Joi 3]
Tar A=3
Tar B=4
Type=Pivot
X Pos=237
Y Pos=90
[Joi 4]
Tar A=4
Tar B=5
Type=Pivot
X Pos=237
Y Pos=102
[Joi 5]
Tar A=5
Tar B=6
Type=Pivot
X Pos=237
Y Pos=114
[Joi 6]
Tar A=6
Tar B=7
Type=Pivot
X Pos=237
Y Pos=126
[Joi 7]
Tar A=7
Tar B=9
Type=Pivot
X Pos=237
Y Pos=138
[Phy 0]
Cir Dia=48
Mass=50
No Col=1
Type=Circle
X Pos=237
Y Pos=216
[Phy 1]
Path=174.18|174.-6|222.-30|150.-30|126.-54|78.-54|78.-102|102.-150|150.-198|102.-198|54.-174|18.-174|6.-198|6.-222|30.-246|54.-246|150.-294|246.-294|294.-270|318.-270|342.-294|342.-318#582.-198|438.-198|390.-222|270.-222|222.-246|174.-246|174.-234|222.-234|270.-210|390.-210|438.-186|582.-186
Type=Line
X Pos=18
Y Pos=318
[Phy 10]
Path=-9.-6|135.-6|135.18|207.18|255.42|375.42|375.66|591.66#-9.6|111.6|111.30|207.30|255.54|351.54|351.78|591.78
Type=Line
X Pos=609
Y Pos=126
[Phy 11]
Path=-576.168|-360.168|-360.144|-336.144|-336.180|-576.180#-408.312|-456.288|-312.288|-264.264|-192.264|-168.240|-120.240|-72.264|-48.264|0.288|24.288#-234.171|-192.192|-144.168|-30.168|-30.142|-74.142|-96.120|-192.120|-216.96|-240.96|-264.72|-288.72|-336.48|-360.48|-408.72|-480.72|-528.48|-528.24|-552.-24#-240.168|-264.216|-216.216|-168.192|-96.192|-72.216|-48.216|0.240|24.240
Type=Line
X Pos=1776
Y Pos=24
[Phy 2]
Img=Rope
Mass=25
No Col=1
Rec Height=10
Rec Width=6
Type=Rectangle
X Pos=237
Y Pos=72
[Phy 3]
Img=Rope
Mass=25
No Col=1
Rec Height=10
Rec Width=6
Type=Rectangle
X Pos=237
Y Pos=84
[Phy 4]
Img=Rope
Mass=25
No Col=1
Rec Height=10
Rec Width=6
Type=Rectangle
X Pos=237
Y Pos=96
[Phy 5]
Img=Rope
Mass=25
No Col=1
Rec Height=10
Rec Width=6
Type=Rectangle
X Pos=237
Y Pos=108
[Phy 6]
Img=Rope
Mass=25
No Col=1
Rec Height=10
Rec Width=6
Type=Rectangle
X Pos=237
Y Pos=120
[Phy 7]
Img=Rope
Mass=25
No Col=1
Rec Height=10
Rec Width=6
Type=Rectangle
X Pos=237
Y Pos=132
[Phy 8]
Cir Dia=24
Col Snd=HMetal
Img=Circle24
Mass=50
Type=Circle
X Pos=237
Y Pos=60
[Phy 9]
Alt Col Force=150
Ang Acc=0.995
Col Snd=Wood
Freq Change=135
Fri=1.25
Img=Lift
Img Y=10
Mass=65
Path=42.0|36.0|-24.21|42.21#-36.0|-42.0|-42.21|24.21
Type=Polygon
X Pos=237
Y Pos=138
[Obj 0]
Obj=Flower
Type=Embedded
X Pos=1470
Y Pos=321
[Obj 1]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1482
Y Pos=309
[Obj 10]
Obj=Flower
Type=Embedded
X Pos=1638
Y Pos=273
[Obj 11]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1647
Y Pos=264
[Obj 12]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1665
Y Pos=285
[Obj 13]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1596
Y Pos=288
[Obj 14]
Obj=Flower
Type=Embedded
Variant=1
X Pos=144
Y Pos=276
[Obj 15]
Obj=Flower
Type=Embedded
Variant=1
X Pos=186
Y Pos=300
[Obj 16]
Obj=Flower
Type=Embedded
Variant=1
X Pos=168
Y Pos=300
[Obj 17]
Obj=Flower
Type=Embedded
Variant=1
X Pos=162
Y Pos=294
[Obj 18]
Obj=Flower
Type=Embedded
Variant=1
X Pos=102
Y Pos=132
[Obj 19]
Obj=Flower
Type=Embedded
Variant=1
X Pos=156
Y Pos=282
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=1344
Y Pos=312
[Obj 20]
Obj=Flower
Type=Embedded
X Pos=114
Y Pos=135
[Obj 21]
Obj=Flower
Type=Embedded
X Pos=132
Y Pos=120
[Obj 22]
Obj=Flower
Type=Embedded
X Pos=114
Y Pos=273
[Obj 23]
Obj=Flower
Type=Embedded
X Pos=150
Y Pos=285
[Obj 24]
Obj=Flower
Type=Embedded
Variant=2
X Pos=180
Y Pos=288
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=1632
Y Pos=264
[Obj 26]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=60
Y Pos=132
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=66
Y Pos=48
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=96
Y Pos=48
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=216
Y Pos=288
[Obj 3]
Obj=Grass
Type=Embedded
X Pos=1392
Y Pos=312
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=192
Y Pos=288
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=54
Y Pos=144
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=120
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=120
Y Pos=264
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=1704
Y Pos=288
[Obj 35]
Obj=Grass
Type=Embedded
X Pos=1776
Y Pos=312
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=1560
Y Pos=288
[Obj 37]
Obj=Flower
Type=Embedded
X Pos=1586
Y Pos=294
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=1536
Y Pos=288
[Obj 39]
Img=Secret Door
Layer=1
X Pos=1728
Y Pos=180
[Obj 4]
Obj=Grass
Type=Embedded
X Pos=1440
Y Pos=312
[Obj 40]
Obj=Secret Exit
Type=Embedded
X Pos=1734
Y Pos=180
[Obj 5]
Img=Sunlight 2
Img Zoom=530
Layer=1
X Pos=504
Y Pos=168
[Obj 6]
Obj=Flower
Type=Embedded
X Pos=1755
Y Pos=315
[Obj 7]
Obj=Flower
Type=Embedded
X Pos=1614
Y Pos=273
[Obj 8]
Obj=Flower
Type=Embedded
X Pos=1674
Y Pos=276
[Obj 9]
Obj=Flower
Type=Embedded
X Pos=1686
Y Pos=288
